using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户类型枚举
/// </summary>
public enum UsersTypeEnum
{
    /// <summary>
    /// 普通用户
    /// </summary>
    [Description("普通用户")]
    Normal = 1,
    /// <summary>
    /// VIP用户
    /// </summary>
    [Description("VIP用户")]
    VIP = 2
}
